.tWrap .topPropertyBed{ background:url(images/top-bed.png) no-repeat left center; padding-left:20px; margin-right:10px; }
.tWrap .topPropertyBath{ background:url(images/top-bath.png) no-repeat left center; padding-left:20px; margin-right:10px; }
.tWrap .topPropertyGarage{ background:url(images/top-garage.png) no-repeat left center; padding-left:20px; }
.tWrap .topPropertyEnquire{ background:url(images/top-enquire.png) no-repeat; width:91px; height:17px; display:block; float:right; }
.tWrap .topPropertyImages{ width:118px; float:left; margin-right:20px; height:90px; }
.tWrap .topPropertyImagesBox{ position:relative; width:118px; float:left; margin-right:20px; height:90px; }
.tWrap .topPropertyDescription{ float:left; width:250px; }
.tWrap .topProperty{ padding-bottom: 20px; border-bottom: 1px solid white; }
.tWrap .topProperty p{ padding:2px; }
.tWrap .topPropertyImagesBox .jquery-slider-control-prev{ top:95px; }
.tWrap .topPropertyImagesBox .jquery-slider-control-next{ top:95px; }
.tWrap .topPropertyCamera{  background:url(images/top-camera.png) no-repeat; padding-left:20px; top:104px; right:43px; position:absolute; }





/* Tiny Carousel */
.topPropertyImages { height: 1%; overflow:hidden; padding: 0 0 10px;   }
.topPropertyImages .viewport { float: left; width: 240px; height: 125px; overflow: hidden; position: relative; }
.topPropertyImages .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
.topPropertyImages .next { background-position: 0 0; margin: 30px 0 0 10px;  }
.topPropertyImages .disable { visibility: hidden; }
.topPropertyImages .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
.topPropertyImages .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}



.tWrap .topProperty .jquery-slider {
    overflow: hidden;
    position: relative;
}
.tWrap .topProperty .jquery-slider-element {
    overflow: hidden;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.tWrap .topProperty .jquery-slider-control {
	color:#303030;
    position: absolute;
    font-size: 10px;
    padding: 0;
    margin: 0;
    cursor: pointer;
	text-transform:uppercase;
}
.tWrap .topProperty .jquery-slider-control:hover {
    opacity: 1;
}
.tWrap .topProperty .jquery-slider-control-prev {
    left: 5px;
}
.tWrap .topProperty .jquery-slider-control-next {
    right: 5px;
}
.tWrap .topProperty .jquery-slider-pages {
    overflow: visible;
    position: absolute;
    left: 5px;
    bottom: 5px;
    height: 20px;
    right: 5px;
}
.tWrap .topProperty .jquery-slider-page {
    overflow: hidden;
    position: relative;
    display: block;
    float: right;
    width: 12px;
    height: 12px;
    padding: 0;
    margin: 0;
    background: #999;
	cursor: pointer;
    opacity: 0.33;
    margin: 3px;
    border-radius: 6px;
    box-shadow: #333 0 0 2px;
}
.tWrap .topProperty .jquery-slider-page:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
}
.tWrap .topProperty .jquery-slider-page-current {
    opacity: 1;
}